GET /repos/{owner}/{repo}/installation

github.com:github-rest-api

Summary: Get a repository installation for the authenticated app
Operation ID: apps/get-repo-installation
Auth: bearer_token
Description

Enables an authenticated GitHub App to find the repository's installation information. The installation's account type will be either an organization or a user account, depending which account the repository belongs to. You must use a [JWT](https://docs.github.com/apps/building-github-apps/authenticating-with-github-apps/#authenticating-as-a-github-app) to access this endpoint.

Parameters (2)

owner (string, path, required)

The account owner of the repository. The name is not case sensitive.

repo (string, path, required)

The name of the repository without the `.git` extension. The name is not case sensitive.

No probe data for this endpoint yet.